﻿.cookies_alert
{
     position:absolute;
     top:0px;
     left:0px;
     width: 100%;
     height: 42px;
     background: url('/App_Themes/evn/img/cookies_fondo.png') repeat scroll 0 0 #F5F5F5;
     float:left;
     display:none;
     clear:both;
}
.cookies_alert_content
{
     top:15px;
     position:relative;
     padding: 0px;
     margin: 0 auto;
     width: 980px;
     display: block;
}

.cookies_alert_text a
{
    color:#FFF;
    }

.cookies_alert_text
{
     position:relative;
     float: left;
     text-align: justify;
     width: 758px;
     font-size: 11px;
     color: #DADADA;
     top: -5px;
     background: url(/App_Themes/evn/img/cookies_help.png);
     background-repeat: no-repeat;
     padding-left: 33px;
}
.cookies_button
{
     position:relative;
     float:right;
     left:20px;
     width:180px;
     top:-8px;
}
.cookies_button .aceptar
{
     background-color:#C6E0B3;
     border: 0;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     -khtml-border-radius: 5px;
     border-radius: 5px;
     color:#6E7A62;
     padding:5px;
     cursor:pointer;
     font-size:11px;
     -moz-box-shadow: 2px 2px rgba(0,0,0,0.5);
     -webkit-box-shadow: 2px 2px rgba(0,0,0,0.5);
     box-shadow: 2px 2px rgba(0,0,0,0.5);
}
.cookies_button .masinfo
{
     background-color:#DFDFDF;
     border: 0;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     -khtml-border-radius: 5px;
     border-radius: 5px;
     color:#6E7A62;
     padding:5px;
     cursor:pointer;
     font-size:11px;
     -moz-box-shadow: 2px 2px rgba(0,0,0,0.5);
     -webkit-box-shadow: 2px 2px rgba(0,0,0,0.5);
     box-shadow: 2px 2px rgba(0,0,0,0.5);
     font-weight:normal;
     text-decoration:none;
     margin-top: 0px;
     position: absolute;
     margin-left: 10px;
}
